/*
$INMODAL_* used for .modal-inline, #faq layouts
*/

.ie7 #page { position:relative; z-index: 2001; }

.ie6 #gallery a.first,
.ie7 #gallery a.first,
.ie8 #gallery a.first {
  margin-left: 0 !important;
}

.ie8 #calculator .input-row input {
  vertical-align: baseline;
  height: auto;
}
.ie8 #cta li {
  margin-right: 3px;
}

.ie7 #about_timber,
.ie8 #about_timber {
  padding-top: 2px;
}

.ie7 .lightbox-body div.colours ul {
  width: 542px;
  margin-left: 3px;
}

.ie6 #calculator .input-row input,
.ie7 #calculator .input-row input {
  padding-top: 0;
  height: auto;
}
.ie6 #calculator .input-row label,
.ie7 #calculator .input-row label {
  margin-top: 0;
}
.ie6 #calculator .input-row em,
.ie7 #calculator .input-row em {
  margin-top: -1px;
}
.ie6 #calculator .input-row b,
.ie7 #calculator .input-row b {
  text-indent: 0;
  color: #808080;
  font-size: 13px;
}
.ie6 #product_compare .wells,
.ie7 #product_compare .wells {
  clear: both;
  width: 96%;
  padding-left: 3%;
  margin-bottom: 5px;
}
.ie6 #product_compare .wells div,
.ie7 #product_compare .wells div {
  float: left;
}
.ie6 #wizard .bar-inner div,
.ie7 #wizard .bar-inner div {
  width: 100%;
}
.ie6 #wizard .bar-inner div.interior, .ie6 #wizard .bar-inner div.exterior,
.ie7 #wizard .bar-inner div.interior,
.ie7 #wizard .bar-inner div.exterior {
  float: left;
  width: 740px;
}
.ie6 #wizard .bar-inner div.interior .breadcrumb, .ie6 #wizard .bar-inner div.exterior .breadcrumb,
.ie7 #wizard .bar-inner div.interior .breadcrumb,
.ie7 #wizard .bar-inner div.exterior .breadcrumb {
  width: 580px;
}
.ie6 #wizard.exterior .exterior,
.ie7 #wizard.exterior .exterior {
  width: 700px !important;
}
.ie7 #wizard.exterior .exterior li,
.ie6 #wizard.exterior .exterior li { float: left; }
.ie6 #toolbar .projects,
.ie7 #toolbar .projects {
  padding-top: 20px;
}

.ie6 .btn-fixed-width-special:hover {
  text-decoration: none;
  background-position: 0 0;
}
.ie6 .btn-special.dull:hover {
  text-decoration: none;
  background-position: left 0;
}
.ie6 .btn-special.dull:hover span {
  background-position: right 0;
}
.ie6 #calculator .input-row input {
  vertical-align: baseline;
}
.ie6 #wizard .bar2 ul li {
  margin: 0 8px;
}
.ie6 a span,
.ie6 span input {
  cursor: hand;
}
.ie6 #toolbar,
.ie6 #overlay {
  position: absolute !important;
  top: expression(((document.documentElement.scrollTop || document.body.scrollTop) + (document.documentElement.clientHeight || document.body.clientHeight) - this.offsetHeight) + "px");
}
.ie6 #toolbar .projects li {
  margin: 0 8px;
}
.ie6 #toolbar .projects header h2 a:hover {
  background-position: 0 0 !important;
}
.ie6 #content {
  position: relative;
}
.ie6 #content h1.lift {
  position: absolute;
  left: 0;
  width: 100%;
}
.ie6 .tab-bar ul.tabs li a.delete {
  background-image: url(../images/tiny-x.png);
}
.ie6 .tab-bar ul.tabs a,
.ie6 .tab-bar ul.tabs a span {
  background-image: url(../images/btn-mask-lgrey-grey.gif);
}
.ie6 .tab-bar ul.tabs a.current,
.ie6 .tab-bar ul.tabs a.current span,
.ie6 .tab-bar ul.tabs a.current:hover,
.ie6 .tab-bar ul.tabs a.current:hover span {
  background-image: url(../images/tab-current-top.gif);
}
.ie6 #toolbar {
  bottom: -1px;
}
.ie6 #toolbar header {
  top: -58px;
}
.ie6 nav.sub a,
.ie6 nav.sub a span {
  background-image: url(../images/btn-mask-yellow-smoke.gif);
}
.ie6 a.delete:hover,
.ie6 .tab-bar ul.tabs a.delete:hover {
  background-position: 0 0 !important;
}
.ie6 .user-bar .login {
  padding: 11px 0;
}
.ie6 #store_results.saved header p {
  padding: 22px 0 !important;
}
.ie6 #ask_question .input-area .first {
  margin-left: 29px;
}
.ie6 .large-search label {
  padding-bottom: 5px;
}
.ie6 #favourites .project div.thumb {
  margin-left: -84px !important;
}
.ie6 #favourites .project .colours li {
  margin-left: 9px !important;
}
.ie6 #about_timber ul.local-nav {
  margin-left: -133px;
}
.ie6 #faq .filters h2 {
  padding-bottom: 64px;
}
.ie6 #gallery a.next,
.ie6 #gallery a.back {
  background: black url(../images/arrow-back-on-black.gif) 50% 50% no-repeat !important;
}
.ie6 #gallery a.next.next,
.ie6 #gallery a.back.next { background-image: url(../images/arrow-fwd-on-black.gif) !important; }
.ie6 #about_timber_intro .inner { zoom: 1; }
.ie6 #product_detail .col2 { padding: 24px 23px 0 23px; }
.ie6 #product_detail .col3 ul.cta li { zoom: 1; }
.ie6 #product_detail .col3 ul.cta li#cta_faq .cta-btn { bottom: -1px !important; }
.ie6 #product_detail .col3 ul.cta li .litres {
  margin-left: -50px !important;
  margin-right: 15px !important;
}
.ie6 #product_detail .col3 ul.cta li .litres span { margin-top: -20px !important; }
.ie7 #hero { z-index: -1; }
.ie7 li#nav_advice { z-index: 600; }
.ie7 li#nav_advice .meta .inner { padding-bottom: 16px; } 
.ie7 li#nav_advice .meta a { cursor: pointer; }
.ie7 #product_listing .product { width: 100%; }

.ie7 img.cut { z-index: 20000; }
.ie7 img.cut:hover { z-index: 30000; }